- unify match behavior:
 default *foo*
 -e foo
 -r (-R ?) regexp foo.*

- disable color when tty = NULL; may break less?

- multiline reads don't yet work for quse/qsearch

- standardize/unify/clean up misc handling of colors

- speed up queue structure ... append walks the whole list

- qmerge
	- dep resolver needs spanktastic love.
	- needs safe deleting (merge in place rather than unmerge;merge)
	- multiple binary repos (talk to zmedico)
	- handle compressed Packages file (talk to zmedico)
	- handle binary Packages file (talk to zmedico)
	- gpg sign the packages file (before compression)
	- binary vdb (sqlite) ... talk to zmedico
	- remote vdb
	- don't bother emitting any "DIR" entries to CONTENTS ?
		- auto rmdir any empty dirs
	- check order of pkg_{pre,post}{inst,rm} during install, unmerge, and upgrade
	- env is not saved/restored between pkg_{pre,post}inst (see portage and REPO_LAYOUT_CONF_WARN)

- atoms:
	- only 32bit values are supported for revision (-r#)
	- only 64bit values are supported in any individual version component
		foo-(1234)_alpha(56789)
	- these limits should not be an issue for all practical purposes
